/*--- Avanquest WebEasy Page Style ---*/


div#e44             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #ffffff;
	position        : absolute;
	left            :  90.00pt;
	top             : 153.75pt;
	width           : 720.00pt;
	height          : 412.50pt;
	}
h4#e43              { /* CONSTRUCTION */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 103.50pt;
	top             :  24.00pt;
	width           : 186.75pt;
	height          :  29.25pt;
	}
div#e42             { /* COMPANY */
	position        : absolute;
	left            : 102.75pt;
	top             :  37.50pt;
	width           : 184.50pt;
	height          :  45.75pt;
	}
span#e41            { /* images/halepainting00100... */
	background      : transparent url(images/halepainting001007.jpg) no-repeat top left;
	position        : absolute;
	left            : 288.75pt;
	top             :  26.25pt;
	width           :  48.00pt;
	height          :  48.00pt;
	}
div#e40             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            : 613.50pt;
	top             : 110.25pt;
	width           : 196.50pt;
	height          :  31.50pt;
	}
span#e39            { /* images/halepainting00600... */
	border          :   0.00pt none #bbb8b0;
	clip            : rect(0.00pt,675.00pt,0.75pt,0.00pt);
	background      : transparent url(images/halepainting006004.jpg) no-repeat top left;
	position        : absolute;
	left            : 112.50pt;
	top             : 195.75pt;
	width           : 675.00pt;
	height          :   0.75pt;
	}
h4#e38              { /* Contact */
	padding-top     :   7.50pt;
	position        : absolute;
	left            : 112.50pt;
	top             : 166.50pt;
	width           : 150.00pt;
	height          :  22.50pt;
	}
span#e37            { /* images/halepainting00600... */
	border          :   0.00pt none #bbb8b0;
	background      : transparent url(images/halepainting006003.jpg) no-repeat top left;
	position        : absolute;
	left            : 381.00pt;
	top             : 225.00pt;
	width           :   0.75pt;
	height          : 330.00pt;
	}
address#e36         {
	position        : absolute;
	left            : 112.50pt;
	top             : 217.50pt;
	width           :  82.50pt;
	height          :  60.00pt;
	}
address#e35         { /* Hale Quality Painting\ \... */
	font            : 12pt 'Palatino Linotype';
	position        : absolute;
	left            : 210.00pt;
	top             : 217.50pt;
	width           : 150.00pt;
	height          :  60.00pt;
	}
address#e34         { /* Phone */
	font            : 12pt 'Palatino Linotype';
	position        : absolute;
	left            : 112.50pt;
	top             : 285.00pt;
	width           :  82.50pt;
	height          :  15.00pt;
	}
address#e33         { /* 0421 963 703 */
	font            : 12pt 'Palatino Linotype';
	position        : absolute;
	left            : 210.00pt;
	top             : 285.00pt;
	width           : 150.00pt;
	height          :  15.00pt;
	}
address#e32         { /* E-mail */
	font            : 12pt 'Palatino Linotype';
	position        : absolute;
	left            : 112.50pt;
	top             : 307.50pt;
	width           :  82.50pt;
	height          :  15.00pt;
	}
address#e31         { /* admin@halepainting.com.a... */
	font            : 12pt 'Palatino Linotype';
	text-decoration : underline;
	color           : #0000ff;
	position        : absolute;
	left            : 210.00pt;
	top             : 307.50pt;
	width           : 150.00pt;
	height          :  18.75pt;
	}
a#a31               { /* admin@halepainting.com.a... */
	font            : 12pt 'Palatino Linotype';
	text-decoration : underline;
	color           : #0000ff;
	}
img#e30             { /* images/halepainting00100... */
	position        : absolute;
	left            :  90.75pt;
	top             :   9.75pt;
	width           : 333.00pt;
	height          :  99.75pt;
	}
div#e29             { /* Home */
	background-color: #ff0033;
	padding-top     :   9.75pt;
	position        : absolute;
	left            :  90.75pt;
	top             : 117.00pt;
	width           :  86.25pt;
	height          :  22.50pt;
	}
div#e28             { /* About us */
	background-color: #ff0033;
	padding-top     :   9.75pt;
	position        : absolute;
	left            : 181.50pt;
	top             : 117.00pt;
	width           :  86.25pt;
	height          :  22.50pt;
	}
div#e27             { /* Before/After */
	background-color: #ff0033;
	padding-top     :   9.75pt;
	position        : absolute;
	left            : 271.50pt;
	top             : 117.00pt;
	width           :  86.25pt;
	height          :  22.50pt;
	}
div#e26             { /* Testimonials */
	background-color: #ff0033;
	padding-top     :   9.75pt;
	position        : absolute;
	left            : 361.50pt;
	top             : 117.00pt;
	width           :  86.25pt;
	height          :  22.50pt;
	}
div#e25             { /* Guarantee */
	background-color: #ff0033;
	padding-top     :   9.75pt;
	position        : absolute;
	left            : 451.50pt;
	top             : 117.00pt;
	width           :  86.25pt;
	height          :  22.50pt;
	}
div#e24             { /* Contact us */
	background-color: #ff0033;
	padding-top     :   9.75pt;
	position        : absolute;
	left            : 542.25pt;
	top             : 117.00pt;
	width           :  86.25pt;
	height          :  22.50pt;
	}
h6#e23              { /* Home */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 363.00pt;
	top             : 587.25pt;
	width           :  71.25pt;
	height          :  17.25pt;
	}
h6#e22              { /* About us */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 438.00pt;
	top             : 587.25pt;
	width           :  71.25pt;
	height          :  16.50pt;
	}
h6#e21              { /* Before/After */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 513.00pt;
	top             : 587.25pt;
	width           :  71.25pt;
	height          :  16.50pt;
	}
h6#e20              { /* Testimonials */
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 588.00pt;
	top             : 587.25pt;
	width           :  72.75pt;
	height          :  16.50pt;
	}
h6#e19              { /* Guarantee */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 663.00pt;
	top             : 587.25pt;
	width           :  71.25pt;
	height          :  16.50pt;
	}
h6#e18              { /* Contact us */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 738.00pt;
	top             : 587.25pt;
	width           :  71.25pt;
	height          :  16.50pt;
	}
h6#e17              { /* | */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 434.25pt;
	top             : 587.25pt;
	width           :   3.75pt;
	height          :  17.25pt;
	}
h6#e16              { /* | */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 509.25pt;
	top             : 587.25pt;
	width           :   3.75pt;
	height          :  17.25pt;
	}
h6#e15              { /* | */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 584.25pt;
	top             : 587.25pt;
	width           :   3.75pt;
	height          :  17.25pt;
	}
h6#e14              { /* | */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 659.25pt;
	top             : 587.25pt;
	width           :   3.75pt;
	height          :  17.25pt;
	}
h6#e13              { /* | */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 734.25pt;
	top             : 587.25pt;
	width           :   3.75pt;
	height          :  17.25pt;
	}
h6#e12              { /* | */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 809.25pt;
	top             : 587.25pt;
	width           :   3.75pt;
	height          :  17.25pt;
	}
h4#e11              { /* 0421 963 703 */
	font            : bold 48pt 'Palatino Linotype';
	padding-top     :   1.50pt;
	visibility      : hidden;
	position        : absolute;
	left            : 564.00pt;
	top             :  31.50pt;
	width           : 285.75pt;
	height          :  63.75pt;
	}
span#e10            { /* images/halepainting00600... */
	background      : transparent url(images/halepainting006001.jpg) no-repeat top left;
	position        : absolute;
	left            : 383.25pt;
	top             : 243.00pt;
	width           : 419.25pt;
	height          : 284.25pt;
	}
address#e9          { /* Mention this ad for 10% ... */
	font            : 12pt 'Palatino Linotype';
	position        : absolute;
	left            : 388.50pt;
	top             : 219.75pt;
	width           : 150.00pt;
	height          :  18.75pt;
	}
form#f8             { /* mailto:your@address.here... */
	position        : absolute;
	left            : 105.00pt;
	top             : 362.25pt;
	width           : 258.00pt;
	height          : 178.50pt;
	}
fieldset#e8         { /* mailto:your@address.here... */
	border          :   0.00pt none #ececec;
	width           : 100%;
	height          : 100%;
	padding         :   7.50pt;
	background-color: transparent;
	}
label#e7            { /* Name */
	padding-top     :   2.25pt;
	position        : absolute;
	left            :   7.50pt;
	top             :   5.25pt;
	width           :  82.50pt;
	height          :  12.75pt;
	}
input#e6            { /* Text Name Name  */
	padding         :   1.50pt;
	position        : absolute;
	left            : 104.25pt;
	top             :   4.50pt;
	width           : 147.00pt;
	}
label#e5            { /* E-mail */
	padding-top     :   2.25pt;
	position        : absolute;
	left            :   7.50pt;
	top             :  27.75pt;
	width           :  82.50pt;
	height          :  12.75pt;
	}
input#e4            { /* Text Email E-mail  */
	padding         :   1.50pt;
	position        : absolute;
	left            : 104.25pt;
	top             :  27.00pt;
	width           : 147.00pt;
	}
label#e3            { /* Comments */
	padding-top     :   2.25pt;
	position        : absolute;
	left            :   7.50pt;
	top             :  50.25pt;
	width           :  82.50pt;
	height          :  12.75pt;
	}
textarea#e2         { /* Text Area Comments Comme... */
	padding         :   1.50pt;
	position        : absolute;
	left            : 104.25pt;
	top             :  49.50pt;
	width           : 147.00pt;
	height          : 109.50pt;
	}
input#e1            { /* Submit Send Details  */
	position        : absolute;
	left            : 156.00pt;
	top             : 168.75pt;
	width           : 100.50pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 900.00pt;
	height          : 675.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #0000cc;
	background-image: url(images/halepainting006b01.jpg);
	text-align      : center;
	}



/*--- EndOfFile ---*/
